Subject: [OKAIR] student logons

From: "Billen, Isabelle" <[email-masked]>
Date: Tue, 10 Sep 2013 19:19:01 +0000

Can you all tell me what you use for student logon and default passwords?

****************************************************************
Isabelle Billen | Associate VP for Information Technology | Rose State College
I.T. Services  | 405.733.7356 | [email-masked]<mailto:[email-masked]>